/* Reset */

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ol,
ul,
dl {
    list-style: none;
}

div {
    box-sizing: border-box;
}


/*
Fonts
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
Open Sans
light 300
light 300 Italic
regular 400
regular 400 Italic
Oswald
medium 500
*/


/* HTML5 */

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
mark,
time {
    display: block;
}


/* Typography */

body {
    background: #1A191A;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
}

a {
    color: #2185F7;
    text-decoration: none;
    transition-duration: 0.5s;
}

a:hover {
    color: #000;
}

a.btn {
    background: #000;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    padding: 10px 40px;
    text-align: center;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bg-red {
    background: #2185F7 !important;
}

.kampanja-link {
    color: white !important;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1.1;
    width: 100%;
}

div.col-trans-3-left a.btn {
    background: #fff;
    color: #000;
}

a.btn:hover {
    background: #2185F7 !important;
    color: #fff !important;
}

a.btn.btn-full {
    letter-spacing: 1px;
    margin-bottom: 7px;
    width: 100%;
}

a.btn.red {
    background: #2185F7 !important;
}

a.btn.red:hover {
    background: #000 !important;
}

div.col-wrap p {
    line-height: 1.6;
    margin-bottom: 30px;
}

div.col-wrap div.home-center-carousel-1 p {
    margin-bottom: 10px;
}

div.col-wrap p:last-child {
    margin-bottom: 0;
}

div.col-3-dark-bg p {
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 1.4;
}

strong {
    font-weight: 700;
}

h1 {}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1.1;
    margin-bottom: 30px;
    text-transform: uppercase;
}

h2.bar {
    background: #1a191a;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 2.5rem;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h2.bar.bar-red {
    background: #2185F7;
}

h2.badge {
    background: #2185F7;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
}

h2.badge span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
    padding-top: 10px;
}

div.col-3-dark-bg h2 {
    font-size: 5rem;
    margin-bottom: 5px;
}

h3 {
    font-size: 1.4rem;
    font-weight: 300;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.center {
    text-align: center;
}

blockquote {
    font-family: 'Oswald', sans-serif;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 30px;
}

div.col-wrap blockquote p {
    line-height: 1.2;
}

body.page-kalastusvene div.col-1 p {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
}

body.page-kalastusvene a.btn {
    display: block;
    font-family: 'Oswald', sans-serif;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 984px;
}


/* Wrap and col */

div {
    box-sizing: border-box;
}

div.wrap {
    background: #fff;
    clear: both;
    margin: 0 auto;
    max-width: 1440px;
    position: relative;
    z-index: 1;
}

div.col-wrap {
    background: #fff;
    clear: both;
    position: relative;
    width: 100%;
    float: left;
}

div.col-wrap:after,
div.events-bg:after,
div.contact-bg:after {
    content: "";
    display: table;
    clear: both;
}

div.flex {
    display: flex;
}

div.flex-dark {
    background: #1A191A;
}

div.flex div.col-3 {
    min-height: 340px;
}

div.col-3-middle-banner div {
    width: 100%;
}

div.dark {
    background: #1a1a1a;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.dark-2 {
    background: #2d3033;
}

div.dark a {
    color: #fff;
    text-decoration: underline;
}

div.bg-white {
    background: #fff;
}

div.no-bot-pad {
    padding-bottom: 20px;
}

.text-uusi ul {
    margin-bottom: 25px;
}

.text-uusi ul li {
    list-style: disc;
    max-width: 200px;
    margin: 0 auto;
    text-align: left;
}

.margin-auto {
    margin: 0 auto !important;
    display: block;
}

.text-uusi p {
    margin-bottom: 10px !important;
}

div.no-top-pad {
    padding-top: 20px;
}

div.col-1 {
    float: left;
    padding: 45px 15%;
    width: 100%;
}

.col-full {
    padding: 15px 15%;
    width: 100%;
}

div.col-1-full {
    padding: 0;
}

div.col-2 {
    float: left;
    padding: 35px 20px;
    position: relative;
    width: 50%;
}

div.col-3 {
    float: left;
    padding: 35px 20px;
    position: relative;
    width: 33.33%;
}

div.col-3-dark-bg {
    color: #fff;
    display: flex;
    align-items: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.col-3-2 {
    float: left;
    padding: 0 4% 0 2%;
    width: 66.66%;
}

div.col-3-1 {
    float: left;
    padding: 0 1%;
    width: 33.33%;
}

div.col-2-1 {
    float: left;
    padding: 35px 60px;
    width: 33.33%;
}

div.col-2-2 {
    float: left;
    width: 66.66%;
}

div.col-trans-3-left {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    float: right;
    padding: 100px 40px;
    position: relative;
    width: 33.33%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.top-border {
    border-top: 5px #2185F7 solid;
}

div.top-border-gray {
    border-top: 1px #ccc solid;
}

div.magazines div.col-3:first-child,
div.magazines div.col-3:nth-child(3) {
    background: url(img/alumiini_vaalea_484x484.jpg);
}

div.magazines div.col-3:nth-child(2) {
    background: url(img/alumiini_tumma_484x484.jpg);
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.magazines div.col-3 img {
    max-width: 70%;
}


/*  Header */

header {
    height: 88px;
    position: relative;
    z-index: 2;
}

header div.col-wrap {
    height: 88px;
}

header h1 a {
    background: url(./img/logo3.png) no-repeat;
    background-size: contain;
    display: block;
    height: 60px;
    left: 28px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 14px;
    width: 200px;
}

@media (max-width: 530px) {
    header h1 a {
        top: 20px;
        width: 140px;
    }
}

button.hamburger {
    background: none;
    border: 0;
    cursor: pointer;
    display: none;
    height: 18px;
    left: calc(50% - 12px);
    margin: 0;
    outline: none;
    padding: 0;
    position: absolute;
    top: 37px;
    width: 25px;
    z-index: 10;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 25px;
    background: #1a191a;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    width: 100%;
}

#nav-icon span:nth-child(1) {
    top: 0;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon span:nth-child(2) {
    top: 7px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon span:nth-child(3) {
    top: 14px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
    -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(35deg);
    top: 0;
    left: 0;
    width: 25px;
}

#nav-icon.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
    transform: rotate(-35deg);
    top: 14px;
    left: 0;
    width: 25px;
}

ul.main-navi {
    font-family: 'Oswald', sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    position: absolute;
    right: 465px;
    text-transform: uppercase;
    top: 31px;
}

ul.main-navi li {
    display: inline-block;
}

ul.main-navi li a {
    color: #1a1a1a;
    display: block;
    padding: 0 7px;
}

ul.main-navi li.current-menu-item a,
ul.main-navi a:hover,
ul.main-navi li.current-menu-parent a {
    color: #2185F7;
}

ul.main-navi ul {
    display: none;
}

div.lang-navi-wrap {
    border: 1px solid #ccc;
    font-size: 0.75rem;
    position: absolute;
    right: 235px;
    text-transform: uppercase;
    top: 30px;
}

div.lang-navi-wrap>a {
    box-sizing: border-box;
    color: #ccc;
    display: block;
    min-width: 104px;
    padding: 5px 10px;
}

div.lang-navi-wrap:hover ul.lang-navi,
ul.lang-navi:hover {
    display: block;
}

ul.lang-navi {
    background: #1a191a;
    border: 1px solid #1a191a;
    box-sizing: border-box;
    color: #fff;
    display: none;
    left: -1px;
    position: absolute;
    top: 28px;
    width: 106px;
}

ul.lang-navi a {
    color: #fff;
    display: block;
    padding: 2px 10px;
}

ul.lang-navi a:hover {
    background: #fff;
    color: #1a191a;
}

ul.lang-navi li.lang-item-de {
    display: none;
}


/**********************************************/


/* Doprmenu */

.main-navi.dropdown {
    float: left;
    overflow: hidden;
}

.main-navi.dropdown.dropbtn {
    border: none;
    outline: none;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.main-navi .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.main-navi .dropdown-content a {
    float: none;
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media only screen and (max-width: 1120px) {
    .main-navi .dropdown {
        float: none;
    }
    .main-navi .dropdown-content {
        position: relative;
    }
    .main-navi .dropdown-content a {
        text-align: center;
    }
    .main-navi .dropdown .dropbtn {
        display: block;
        width: 100%;
    }
    .main-navi .dropdown .column {
        width: 100%;
        height: auto;
    }
}


/* Corsiva mega menu */

.main-navi .mega {
    min-width: 660px;
}

.column {
    float: left;
    width: 33.33%;
    padding: 10px;
    background-color: #ccc;
    height: 250px;
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}


/**********************************************/

.bg-white a.camera {
    background: url(./img/kam_cza_12.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
    text-indent: -9999px;
    margin-top: 4px;
    margin-left: 4px;
}

.dark a.camera {
    background: url(./img/kam_bia_12.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
    text-indent: -9999px;
    margin-top: 4px;
    margin-left: 4px;
}

a.camera:hover {
    opacity: 0.7;
}


/**********************************************/

a.h-some {
    background-size: contain;
    display: block;
    height: 28px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 30px;
    width: 28px;
}

a.h-some:hover {
    opacity: 0.7;
}

a.h-facebook {
    background: url(./img/icons.png) no-repeat;
    background-size: 97px 26px;
    right: 425px;
}

a.h-youtube {
    background: url(./img/icons.png) no-repeat;
    background-size: 97px 26px;
    background-position: -70px 0;
    right: 359px;
}

a.h-instagram {
    background: url(./img/icons.png) no-repeat;
    background-size: 97px 26px;
    background-position: -35px 0;
    right: 392px;
}


/* Video */

div.home-video {
    border-bottom: 5px #2185F7 solid;
    height: calc(100vh - 88px);
    overflow: hidden;
    position: relative;
    max-width: 100%;
    z-index: 1;
}

div#video-viewport {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 1;
}

a.play-video {
    background: url(./img/play.png) center center no-repeat;
    background-size: contain;
    display: none;
    height: 209px;
    left: calc(50% - 104px);
    position: absolute;
    text-indent: -9999px;
    top: calc(50% - 104px);
    width: 209px;
}

div.home-right-banner {
    background: rgba(26, 25, 26, 0.6);
    box-sizing: border-box;
    color: #fff;
    display: none;
    padding: 40px 20px 40px 60px;
    position: absolute;
    right: -310px;
    text-align: center;
    top: 30%;
    transition-duration: 1s;
    width: 360px;
    z-index: 2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.home-right-banner.open {
    right: 0;
}

div.home-right-banner h2 {
    font-size: 1.6rem;
    margin-bottom: 20px;
}

div.home-right-banner p {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 20px;
    text-transform: uppercase;
}

a.open-banner {
    background: url(./img/play2.png) center center no-repeat;
    background-size: contain;
    display: block;
    height: 100%;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    transform: rotate(180deg);
    width: 30px;
}

a.open-banner.open {
    transform: rotate(0deg);
}


/* Model navi */

ul.model-navi {
    background: #1a191a;
    /*display: none;*/
    font-size: 1.2rem;
    float: left;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul.model-navi li {
    box-sizing: border-box;
    border-right: 1px solid #3e494e;
    display: block;
    float: left;
    /*width: 25%;*/
    width: 33%;
}

ul.model-navi-fi li {
    width: 16.66%;
}

ul.model-navi li a {
    color: #fff;
    display: block;
    line-height: 2.5rem;
}

ul.model-navi li:last-child {
    border-right: 0;
}

ul.model-navi li a:hover,
ul.model-navi li.selected a {
    color: #2185F7;
}


/* HERO */

div.hero {
    clear: both;
    /*height: 785px;*/
    height: 690px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

div.hero-items {
    display: none;
}

div.current-hero,
div.next-hero {
    /*height: 785px;*/
    height: 690px;
}


a.hero-navi {
    display: block;
    height: 81px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: calc(50% - 40px);
    width: 70px;
    z-index: 2;
    opacity: 0.2;
}

a.hero-navi:hover {
    opacity: 0.8;
}


div.current-hero {
    position: absolute;
    width: 100%;
    z-index: 2;
}

div.next-hero {
    position: absolute;
    display: none;
    width: 100%;
    z-index: 1;
}

div.hero-navi {
    bottom: 10px;
    display: none;
    left: 0;
    position: absolute;
    text-align: center;
    z-index: 2;
}

div.hero-navi a {
    /*background: #fff;*/
    border: 1px solid #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    display: inline-block;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    outline: none;
    overflow: hidden;
    text-indent: -9999px;
    width: 20px;
}

div.hero-navi a:hover,
div.hero-navi a.current {
    background: #fff;
}

div.hero-text {
    bottom: 65px;
    color: #1a1a1a;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    /*text-shadow: 0 0 3px rgba(255, 255, 255, 0.2);*/
    width: 100%;
    z-index: 2;
}

div.hero-text.white {
    color: #fff;
    /*text-shadow: 0 0 10px rgba(26, 26, 26, 0.8);*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.hero-text h2,
h2.top-title {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 0 30px 0;
    padding: 0;
    text-transform: uppercase;
}

div.hero-text h2 span,
h2.top-title span {
    display: block;
    font-size: 5rem;
    letter-spacing: -5px;
    margin-bottom: 20px;
}


/* /HERO END */


/* Home center carousel */

div.home-center-carousel {
    left: 10%;
    position: absolute;
    top: 110px;
    width: 80%;
    vertical-align: middle;
    /* line-height: 40px; */
}

div.home-center-carousel h2 {
    line-height: 60px;
}

div.home-center-carousel-2 {
    display: none;
}

div.home-center-carousel-2 p {
    margin-bottom: 10px;
}

div.home-center-carousel-navi {
    bottom: 15px;
    left: 0;
    position: absolute;
    width: 100%;
}

div.home-center-carousel-navi a {
    background: #fff;
    border-radius: 18px;
    display: inline-block;
    height: 18px;
    margin: 0 2px;
    outline: none;
    text-indent: -9999px;
    width: 18px;
}

div.home-center-carousel-navi a.active,
div.home-center-carousel-navi a:hover {
    background: #2185F7;
}


/* Model page */

div.col-wrap p.price {
    font-size: 5rem;
    letter-spacing: -6px;
    line-height: 1;
    margin-bottom: 0;
}

p.no-motor {
    font-size: 0.8rem;
}

div.gallery {
    clear: both;
    height: 690px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

div.gallery-items {
    display: none;
}

div.current-gallery,
div.next-gallery {
    height: 690px;
}

div.current-gallery {
    position: absolute;
    width: 100%;
    z-index: 2;
}

div.next-gallery {
    position: absolute;
    display: none;
    width: 100%;
    z-index: 1;
}

a.gallery-navi {
    display: block;
    height: 81px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: calc(50% - 40px);
    width: 70px;
    z-index: 2;
}

a.gallery-navi:hover {
    opacity: 0.8;
}

a.gallery-navi-prev,
a.hero-navi-prev {
    background: url(./img/valkeanuoli_vasen.png) no-repeat;
    background-size: contain;
}

a.gallery-navi-next,
a.hero-navi-next {
    background: url(./img/valkeanuoli_oikea.png) no-repeat;
    background-size: contain;
    left: auto;
    right: 20px;
}

div.gallery-text {
    /*bottom: 250px;*/
    color: #fff;
    /*left: 0;*/
    padding: 0;
    position: relative;
    /*position: absolute;*/
    text-align: center;
    width: 100%;
    z-index: 2;
    display: flex;
    align-items: center;
    height: 690px;
}

div.gallery-text div {
    margin: 0 auto;
    width: 90%;
}

div.gallery-text h2 {
    font-size: 6rem;
    font-weight: 300;
    letter-spacing: -3px;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

div.gallery-text ul,
div.gallery-text p {
    font-size: 1.5rem;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

div.test-report-small {
    display: none;
}


/* Kuvagalleria kolmessa palstassa */

ul.gallery-3-col {
    margin-bottom: 20px;
}

ul.gallery-3-col:after {
    content: "";
    display: table;
    clear: both;
}

ul.gallery-3-col li {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 0 12px;
    text-align: center;
    width: 33.33%;
}

ul.gallery-3-col div.caption {
    padding: 10px;
}

ul.gallery-3-col li:nth-child(3n + 1) {
    clear: both;
}

ul.gallery-3-col a {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 250px;
}


/* Images */

div.col-wrap img {
    height: auto;
    max-width: 100%;
}

div.img-motor {
    height: 320px;
    margin-bottom: 20px;
}


/* Table */

table {
    border-collapse: collapse;
    color: #999;
    font-size: 0.8rem;
    line-height: 1.45;
    margin-bottom: 30px;
    text-align: left;
    width: 100%;
}

p.process {
    color: #999;
    font-size: 0.8rem;
    text-align: left;
}

table td {
    padding: 2px 0;
    vertical-align: top;
}

table.technical {
    text-transform: uppercase;
}

table.equipment {
    color: #1a191a;
}

div.designers {
    font-size: 0.8rem;
    margin-top: 20px;
    color: #777;
}

div.dark table.equipment {
    color: #fff;
}

table.equipment td {
    padding: 10px 4px;
}

table.equipment td:first-child {
    width: 90%;
}

table.equipment tr:nth-child(odd) td {
    background: #ccc;
}

div.dark table.equipment tr:nth-child(odd) td {
    background: #000;
}

table.equipment td:last-child {
    text-align: right;
}


/* Map */

div#map_canvas {
    height: 600px;
    position: relative;
}

div#banner-map-resellers {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    height: 100%;
    padding: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.address {
    margin-bottom: 20px;
}

div.address input[type=text] {
    border: none;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    height: 27px;
    padding: 3px;
    vertical-align: middle;
    width: 80%;
}

div.address input[type=button] {
    /* background: url(../img/suurennuslasi.png) center center no-repeat; */
    border: none;
    height: 28px;
    text-indent: -9999px;
    width: 27px;
    vertical-align: middle;
}

div#dealearslist {
    height: 98%;
    overflow: auto;
}

div#dealearslist a {
    color: #fff;
    text-decoration: underline;
}

div#dealearslist a:hover {
    text-decoration: none;
}

div#dealearslist div.contactInfo {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 3px solid #616b77;
}

div.retailer-form-wrap {
    padding: 20px;
    margin: 0 auto;
    max-width: 50%;
    text-align: left;
}


/* Features */

span.num {
    background: #e42526;
    border-radius: 53px;
    clear: left;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: 'Oswald', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    height: 53px;
    line-height: 53px;
    margin-right: 20px;
    text-align: center;
    width: 53px;
}

span.num-text {
    float: left;
    width: 80%;
}

span.num-text-big {
    font-size: 1.1rem;
    font-weight: bold;
}

ul.features li {
    clear: left;
    display: block;
    float: left;
    margin-bottom: 35px;
    width: 100%;
}

div.features-img {
    position: relative;
}

div.features-img span.num {
    cursor: pointer;
    font-size: 1rem;
    height: 26px;
    line-height: 26px;
    position: absolute;
    width: 26px;
}

div.features-img span.num:hover {
    opacity: 0.9;
}

div.features-img span.num-1 {
    left: 38%;
    top: 79%;
}

div.features-img span.num-2 {
    left: 84%;
    top: 62%;
}

div.features-img span.num-3 {
    left: 75%;
    top: 72%;
}

div.features-img span.num-4 {
    left: 27%;
    top: 65%;
}

ul.features {
    margin-top: 50px;
}


/* Fancybox */

.fancybox-title-float-wrap .child {
    background: #000;
}


/* Form */

form.ask-offer {
    font-size: 0.8rem;
}

form.ask-offer select,
form.ask-offer input,
form.ask-offer textarea {
    background: #4d4d4d;
    border: none;
    box-sizing: border-box;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8rem;
    font-weight: 400;
    margin-bottom: 7px;
    padding: 5px;
    width: 100%;
}

textarea#change_device {
    display: none;
}

form.ask-offer input[type=checkbox],
form.ask-offer input[type=radio] {
    width: auto;
}

form.ask-offer input[type=submit] {
    background: #2185F7;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding: 7px 20px;
    text-transform: uppercase;
    width: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

form.ask-offer div.form_box {
    height: 90px;
    overflow: auto;
}

div.radios-to-tiles {
    margin-bottom: 20px;
}

div#required-text,
div#response-text {
    background: #2185F7;
    color: #fff;
    display: none;
    padding: 10px;
}

div.gform_wrapper {
    padding-top: 20px;
}

div.gform_wrapper li {
    margin-bottom: 11px;
}

ul.gfield_radio li {
    margin-bottom: 0;
}

input[type=text],
textarea {}

textarea {
    height: 100px;
}

div.ginput_container_radio {
    margin-bottom: 11px;
}

li.gfield_html {
    margin-bottom: 20px;
}

li.gform_validation_container {
    display: none;
}

input[type=submit] {}

img.gform_ajax_spinner {
    display: block;
    height: auto !important;
    margin-top: 20px;
    margin-top: 10px;
    width: 30px !important;
}

div.validation_error {
    margin-bottom: 11px;
}

div.validation_error,
div.validation_message,
li.gfield_error {
    color: red;
}

li.gfield_error input[type=text],
li.gfield_error textarea {
    border: 1px solid red;
}

div.gform_confirmation_message {
    background: #d9984d;
    padding: 20px;
}


/* Footer */

footer div.wrap {
    background: #2C4860;
    border-top: 5px #2185F7 solid;
    clear: both;
    color: #fff;
    font-size: 0.75rem;
    padding: 30px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

footer a {
    color: #fff;
    text-decoration: underline;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}

footer p {
    line-height: 2;
    /* margin-bottom: 20px; */
}

footer p.btm-logo {
    margin-bottom: 10px;
    background: url(./img/logo+napis-60.png) no-repeat;
    background-size: contain;
    display: inline-block;
    height: 60px;
    overflow: hidden;
    position: relative;
    width: 60px;
}

footer img {
    margin: 0 8px;
}

form.search {
    margin-bottom: 10px;
}

form.search input {
    border: none;
}

form.search input[type=text] {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    height: 27px;
    padding: 3px;
    vertical-align: middle;
}

form.search input[type=submit] {
    /* background: url(../img/suurennuslasi.png) center center no-repeat; */
    height: 27px;
    text-indent: -9999px;
    width: 27px;
    vertical-align: middle;
}


/* Misc */

div.clear {
    clear: both;
    height: 0;
}

.smooth-font {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.only-mobile {
    display: none;
}

@media only screen and (min-width: 1400px) {
    div.home-video {
        height: 847px;
    }
}

@media only screen and (max-width: 1400px) {
    div.flex div.home-filosofy.col-3 {
        min-height: 400px;
    }
    ul.gallery-3-col li a {
        height: 200px;
    }
}

div.validation_message {
    color: red;
    margin-top: -10px;
    padding-bottom: 20px;
}

li.gfield_error input {
    border: 1px solid red;
}

div.gform_confirmation_wrapper {
    background: #354047;
    color: #fff;
    margin-bottom: 40px;
    padding: 40px;
}

div.gform_confirmation_wrapper h2 {
    color: #fff;
    margin-bottom: 0;
}

.freepic {
    position: absolute;
    bottom: 0;
    padding: 3px 10px 3px 10px;
    right: 0;
    font-size: 0.7rem;
    color: bisque;
    /* https://stackoverflow.com/questions/2570972/css-font-border */
    text-shadow: -1px -1px 0px #000, 0px -1px 0px #000, 1px -1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, -1px 1px 0px #000, 0px 1px 0px #000, 1px 1px 0px #000;
}

.freepic:hover {
    color: bisque;
}

@media (max-width: 900px) {
    .freepic {
        font-size: 0.5rem;
    }
}


/* 1400 */

@media only screen and (max-width: 1336px) {
    .col-full {
        padding: 15px 5%;
    }
}


/* 1336 */

@media only screen and (max-width: 1240px) {
    ul.main-navi {
        font-size: 0.9rem;
        top: 33px;
    }
    div#banner-map-resellers {
        width: 30%;
    }
}


/* 1230 */

@media only screen and (max-width: 1120px) {
    ul.main-navi,
    a.h-some,
    div.lang-navi-wrap {
        display: none;
    }
    ul.main-navi {
        background: #fff;
        box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);
        left: 0;
        padding-bottom: 10px;
        text-align: center;
        top: 88px;
        width: 100%;
    }
    ul.main-navi li {
        display: block;
    }
    ul.main-navi li a {
        padding: 10px 0;
    }
    button.hamburger {
        display: block;
    }
    div.gallery-text h2 {
        font-size: 4rem;
        letter-spacing: -2px;
    }
    div.gallery-text ul,
    div.gallery-text p {
        font-size: 1rem;
    }
    .col-full {
        padding: 15px 1%;
    }
}


/* 1120 */

@media only screen and (max-width: 1000px) {
    a.play-video {
        display: block;
    }
    a.sound {
        display: none;
    }
    div.flex {
        display: block;
    }
    div.flex div.col-3 {
        min-height: 367px;
    }
    div.col-2-2 {
        min-height: 300px;
    }
    div.col-3,
    div.col-2-1,
    div.col-2-2,
    div.col-2 {
        float: none;
        padding: 20px;
        width: 100%;
    }
    div.flex div.home-filosofy.col-3 {
        min-height: 400px;
    }
    div.col-trans-3-left {
        float: none;
        padding: 20px;
        width: 100%;
    }
}


/* 1000 */

@media only screen and (max-width: 900px) {
    div.hero-text h2 span,
    h2.top-title span {
        font-size: 4rem;
        letter-spacing: -2px;
    }
    div.hero-text h2,
    h2.top-title {
        font-size: 1.4rem;
    }
    div.hero-text {
        bottom: 20px;
    }
}


/* 900 */

@media only screen and (max-width: 800px) {
    div#banner-map-resellers {
        font-size: 0.8rem;
    }
    div.retailer-form-wrap {
        max-width: 80%;
    }
    ul.gallery-3-col li {
        width: 50%;
    }
    ul.gallery-3-col li:nth-child(2n + 1) {
        clear: both;
    }
    ul.gallery-3-col li:nth-child(3n + 1) {
        clear: none;
    }
    ul.gallery-3-col li a {
        height: 200px;
    }
}


/* 800 */

@media only screen and (max-width: 700px) {
    div#banner-map-resellers {
        bottom: 0;
        font-size: 1rem;
        height: 300px;
        left: 0;
        padding: 10px;
        right: auto;
        top: auto;
        width: 100%;
    }
    div.retailer-form-wrap {
        max-width: 100%;
    }
    div.col-1 {
        padding: 20px;
    }
    div.col-1-full {
        padding: 0;
    }
    div.flex div.col-3 {
        min-height: 200px;
    }
    ul.model-navi li a {
        line-height: normal;
        padding-bottom: 5px;
        padding-top: 5px;
    }
}


/* 700 */

@media only screen and (max-width: 600px) {
    .kampanja-link {
        font-size: 2em;
    }
    .col-full {
        padding: 8px 10px;
    }
    h2.slogan {
        top: 43px;
        width: 110px;
    }
    div.hero-text h2 span,
    h2.top-title span {
        font-size: 2.2rem;
        letter-spacing: -2px;
    }
    div.hero-text h2,
    h2.top-title {
        font-size: 1.2rem;
    }
    a.gallery-navi {
        height: 40px;
        top: calc(50% - 20px);
        width: 35px;
    }
    span.num-text {
        width: 70%;
    }
    div.gallery-text h2 {
        font-size: 2rem;
        letter-spacing: 0;
    }
    div.gallery-text ul,
    div.gallery-text p {
        font-size: 1rem;
    }
    div.gallery,
    div.current-gallery,
    div.next-gallery,
    div.gallery-text {
        height: 250px;
    }
    h2 {
        font-size: 2rem;
    }
    ul.model-navi {
        font-size: 0.8rem;
    }
    ul.model-navi li {
        box-sizing: border-box;
        padding: 0 3px;
    }
    ul.gallery-3-col li {
        float: none;
        padding: 0;
        width: 100%;
    }
    .fancybox-title-float-wrap .child {
        font-size: 1rem;
    }
    body.page-kalastusvene a.btn {
        margin-left: 0;
        margin-right: 0;
    }
    div.newsletter_wrapper {
        padding: 20px;
    }
    div.newsletter_wrapper input[type=email] {
        box-sizing: border-box;
        min-width: 0;
        width: 100%;
    }
    ul.model-navi-fi li {
        border-bottom: 1px solid #3e494e;
        width: 33.33%;
    }
    div.hero,
    div.current-hero {
        min-height: 320px;
    }
}


/* 600 */

@media only screen and (max-width: 530px) {
    footer span {
        display: block;
    }
    footer span.foo-pipe {
        display: none;
    }
}


/* 530 */

@media only screen and (max-width: 400px) {
    .no-mobile {
        display: none;
    }
    div.flex div.home-filosofy.col-3 {
        min-height: 450px;
    }
    div.col-3-dark-bg h2 {
        font-size: 3rem;
    }
}


/* 400 */

@media only screen and (max-width: 350px) {}


/* 350 */